
.main {
	POSITION: relative; margin-left: auto; margin-right: auto; WIDTH: 90%;
}
body {
    font-size: 18pt;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #000000;
    background-color: #E6E3E1;
    width:100%;
    font-weight: bold;
}

.header, .footer{
    display: block;
}

.container
{
     width:100%;
     height:auto;
     margin-bottom:80px;
}

.header{
    POSITION: relative;  
    WIDTH: 100%;
    height:200px;
    background-color:#C3B600;
    border-bottom: 4px solid #ffffff;
}

.header #headercontent{
    position:absolute;
    left:0px;
    top:0px;
    margin-top: 4%;
    margin-left: 10px;


}



.header h1{
    margin-top: 0px;
    margin-left: 0px;

}

.header .logo{
    float:right;
    margin-top: 55px;
    margin-right:46px;
}

.main{
    POSITION: relative; 
    margin-left: auto; 
    margin-right: auto; 
    margin-top:3%;
    WIDTH: 90%;
    
}

h1, h2, h3, h4, h5, h6, li a, th, td {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #FFFFFF;
}
h1{
     font-size: 48pt;
     font-weight:normal;
}
h1 .date{
     font-size: 20pt;
     text-transform:uppercase;
}

table{
   border-spacing:0;
  border-collapse:collapse;
  /*border-bottom:2px solid #FFFFFF;
  border-left:2px solid #FFFFFF;*/
  border:2px solid #C3B600;
  width:100%;

  
}

#scroller1
{
    margin-bottom:10px;  
}

td {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    color: #000000;
    font-weight:normal;
    
}
thead, th{
    background-color:#C3B600;
    color: #F2F2F2;
}
th, td{
    padding-left:10px;

    text-align:left;
}

.col1
{
    width:75px;
}
.col2
{
    width:75px;
}
.col3
{
    width:110px;
}
.col4
{
    width:300px;
}
.col5
{
    width:150px;
}
.col6
{
    width:75px;
}


tr:nth-child(odd)    { background-color:#FFFFFF; }
tr:nth-child(even)    { background-color:#E6E3E1; }





/* Styles for basic forms

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}
    -----------------------------------------------------------*/

/* Styles for validation helpers

.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}
-----------------------------------------------------------*/


/* =Responsive Structure

-----------------------------------------------*/

@media (min-width: 1201px) {

	

} 

@media (max-width: 1200px) {
    h1 .date {
       float: left;
    }
	



}



@media (max-width: 880px) {
    h1 {
        font-size: 48px;
    }
    h1 .date {
        font-size:20px;
    }
    .header img {
        width: 15%;
    }

    body {
        font-size: 18px;
    }

}

@media (max-width: 640px) {
    h1 {
        font-size: 38px;
    }
    h1 .date {
        font-size:16px;
    }

    .header #headercontent {
        position: absolute;
        left: 0px;
        top: 0px;
        margin-top: 10px;
        margin-left: 10px;
    }

    .header {
        height: 150px;
    }

    body {
        font-size: 16px;
    }
  

}

@media (max-width: 485px) {

    body {
        font-size: 11px;
    }

}